Отказ в обслуживании в OpenLDAP

Дата публикации:
13.02.2008
Всего просмотров:
1196
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OpenLDAP 2.3.x
Уязвимые версии: OpenLDAP 2.3.39, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за ошибки в реализации modrdn операций. Злоумышленник может с помощью специально сформированной modrdn операции, содержащей NOOP компонент, аварийно завершить работу демона slapd.

URL производителя: www.openldap.org

Решение: Установите исправление из CVS репозитория производителя.
http://www.openldap.org/devel/cvsweb.....c.diff?r1=1.197&r2=1.198&f=h

или введите имя

CAPTCHA